# Overview
Jcbf ([J]ava [C]rystallographic [B]inary [F]ile) is a pure Java library for
reading and writing minimal CBF (miniCBF) image files using the MIME
"mini-header" and the "none" or "byte_offset" compression algorithm, as
produced by DECTRIS PILATUS detectors.
It was initially developed by J. Lewis Muir <jlmuir@imca.aps.anl.gov> (IMCA-CAT).

# Usage
To open CBF files go to `File > Import > CBF...`

# Installation

* Download latest CBF ImageJ plugin from [here](http://yoke.psi.ch/artifactory/releases/CBF_Viewer-0.0.3.jar).
* Go into the ImageJ installation `plugins` folder and drop the downloaded jar there.

# Development
To build the code run following maven command/goals:
`mvn clean compile assembly:single`


